XFCE4-SCREENSHOOTER(1)

NAME
xfce4-screenshooter - application to take screenshots

DESCRIPTION

  Usage:

    xfce4-screenshooter [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-V, --version
    Version information

-w, --window
    Take a screenshot of the active window

-f, --fullscreen
    Take a screenshot of the entire screen

-r, --region
    Select a region to be captured by clicking a point of the screen without releasing the mouse button, dragging your mouse to the other corner of the region, and releasing the mouse button.

-d, --delay
    Delay in seconds before taking the screenshot

-h, --hide
    Do not display the save dialog

-m, --mouse
    Do not display the mouse on the screenshot

-s, --save
    Directory where the screenshot will be saved

-o, --open
    Application to open the screenshot

-u, --upload
    Host the screenshot on ZimageZ, a free online image hosting service

--display=DISPLAY
    X display to use